Bug 64223 - ApacheJMeter_config-5.2.1.jar , ReasonPhrase:Requested item is quarantined
Summary: ApacheJMeter_config-5.2.1.jar , ReasonPhrase:Requested item is quarantined
Status: NEW
Alias: None
Product: JMeter
Classification: Unclassified
Component: Main (show other bugs)
Version: 5.2.1
Hardware: All All
: P2 enhancement (vote)
Target Milestone: JMETER_5.3.0
Assignee: JMeter issues mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-12 23:33 UTC by Vishaldeep Gupta
Modified: 2020-03-12 23:33 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vishaldeep Gupta 2020-03-12 23:33:29 UTC
java org.apache.jmeter:ApacheJMeter_config
https://nvd.nist.gov/vuln/detail/CVE-2019-11358

using jmeter maven plugin and jmeter version 5.2.1 build fails as ApacheJMeter_config-5.2.1.jar is blocked in enterprise due to above vulnerability.

Suggestion from our IT team: "i see a lot of components using jquery, the best thing to do is have the maker of jmeter update the version of jquery they use in their library by opening a PR with them"